import { PureComponent } from "react";
export declare class SoftForumDetailFormReply extends PureComponent<{
    onChange: (e: any, type: string) => void;
    children?: any;
    onClick: (e: any) => void;
    message?: string;
    checked?: boolean;
    isLoading?: boolean;
}> {
    constructor(props: any);
    render(): JSX.Element;
}
